import { loadEnv } from "@build/index";
import { http } from "/@/utils/http";

const { VITE_PROXY_DOMAIN_REAL } = loadEnv();

//获取所有menu
export async function httpList(): Promise<DataType<any>> {
  return http.request(`post`, `${VITE_PROXY_DOMAIN_REAL}admin/expressList`, {
    data: {}
  });
}
//改状态
export async function httpStatus(data: object): Promise<DataType<any[]>> {
  return http.request(`post`, `${VITE_PROXY_DOMAIN_REAL}admin/expressStatus`, {
    data
  });
}
